* {margin:0; padding:0;}
body {
background:url(../img/bg-body-kryssning-rakor-restaurang.png) repeat-x top;
font: 14px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #333;
margin:0;
padding:0!important;
}
#wrapper {
background: url(../img/bg-wrapper-1280px.png) repeat-y;
margin: 0 auto!important;
width: 1280px;
position: relative;
}
h1 {
margin-bottom:14px;
font-size: 36px;
font-weight: normal;
letter-spacing: -2px;
line-height: 36px;
}
h2 {
font-size: 20px;
font-weight: bold;
background:#e8edfc;
display:block;
margin:10px 0px 8px 0;
padding:4px 0 4px 10px;
text-shadow:1px 1px #fff;
text-transform: uppercase;
}
a {
	color:#333;}
a:hover {
	color:#069}
ul {
	margin-bottom:10px;
}
li {
margin-left: 20px;
}
p {
	margin-bottom:9px;
}
.slutstycke {
	margin-bottom:30px;
}
#header {
width:1000px;
margin: 0px 140px 0;
}
#header img {
margin-top: 20px;
}
#top-bild {
height:375px;
width:1000px;
background: url(../img/bildspel-kryssning-vanern/bg-bildspel-kryssning-vanern.png) no-repeat center bottom;
margin: 0 auto;
position: relative;
}
#boka-banner {
position:absolute;
left:-15px;
top:-15px;
z-index:1000;
}
#content {
width:900px;
margin:0 auto;
padding-right: 30px;
padding-left: 20px;
}
#left-column {
	width:200px;
	float:left;
	text-align:center;
}
#main-content {
width:659px;
margin-left:220px;
padding-left: 30px;
border-left: 1px solid #ddd;
}
#footer {
height: 150px;
text-align: center;
padding-top: 15px;
margin:80px 140px 0;
border-top: 1px solid #B0B4BB;
width: 1000px;
background: url(../img/bg-footer-karlstad-fartyg-bat.png) no-repeat center top;
}
#footer .menu a {
margin: 0;
text-decoration: none;
background: #67769C;
padding: 2px 8px;
margin:0 1px;
color: #FFF;
}
#footer .menu a:hover {
background: #5A6789;
}
.proformica {
margin-top: 15px;
font-size: 11px;
line-height:13px;
text-transform: uppercase;
color: #999;
}
.proformica a {
color: #999;
text-decoration:none;
}
.proformica a:hover {
color: #333;
}
.proformica img {
margin-bottom: -4px;
}

img {
	border:none;
}
#left-column ul {
list-style: none;
}
#left-column ul li {
background: #e8edfc;
border-bottom: 1px solid #C0CFE9;
list-style: none;
margin: 0px;
text-align: center;
}
#left-column ul li a {
display: block;
color:#333;
text-decoration: none;
padding: 5px 10px;
}
#left-column ul li a:hover {
	background:#C0CFE9;
}
#tider-left-column {
	border-collapse:collapse;
	width:200px;
	background: #eee;
}
#tider-left-column td {
border: 1px solid #C0CFE9;
padding:5px;
}
.clear {
	clear:both;
	height:0;
}
#kontaktform-table {
width:650px;
border-collapse:collapse;
background:#eee;
}
#kontaktform-table td {
border:1px solid #ddd;
padding:5px;
line-height:16px;
}
.textfields {
padding: 3px;
width: 380px;
border: 1px solid #ddd;
}
.textfields-korta {
padding: 3px;
width: 30px;
border: 1px solid #ddd;
}
.textareas {
padding: 3px;
width: 380px;
height: 100px;
border: 1px solid #ddd;
}
.kalender {
border-collapse:collapse;
font-size: 10px;
line-height: 12px;
background:#eee;
}
.kalender td {
border:1px solid #ddd;
text-align:center;
padding: 1px;
}
.kalender td p {
margin-bottom:0;
}
.kalender th {
border:1px solid #ddd;
text-align:center;
font-weight:bold;
background: #ddd;
font-size:11px;
}
.bokade {
background:#67769C;
color: #FFF;
display:block;
}
.ledigt {
display:block;
background:#88B152;
border-bottom:1px solid #fff;
}
.bokade-ruta {
background:#67769C;
}
.ledigt-ruta {
background:#88B152;
}
.datum {
display:block;
background:#ddd;
font-size:11px;
border-bottom:1px solid #fff;
}
.req {
font-size: 22px;
font-weight:normal;
color:#C00;
background: url(../img/req.png) no-repeat center center;
padding-left: 7px;
}
.small-images {
	float:left;
	margin:0 10px 5px 0;
}
.small-images-right {
	float:right;
	margin:0 0px 5px 10px;
}
#stella-data {
	background:#eee;
	border-collapse:collapse;
}
#stella-data td {
	padding:8px;
	border:1px solid #ddd;
}
#viktigt {
background: #F1F1F1;
padding: 20px;
margin-bottom: 20px;
border: 3px dashed #C00;
display: none;
}
#viktigt h2 {
background: #C00;
padding: 3px;
color: #FFF;
}
#viktigt p {
}
.fullbokade {
background:#900;
color: #FFF;
display:block;
}
.calendar-colors {
	width:100%; 
	font-size:9px; 
	line-height:10px; 
	text-align:left;
	border-collapse:collapse;
}
.calendar-colors td {
	padding:3px;
	border:1px solid #ccc;
}
.calendar-colors-left {
	width:15%;
}
.calendar-colors-right {
	width:85%;
}
#urgent-message {
padding:20px 20px 30px 30px;
background:#E0E2F3;
margin-bottom:30px;
border: 1px solid #49597A;
position: relative;
}
#obs {
position:absolute;
top: -8px;
left: -8px;
}
.frontpagesmall {
	float:left;
	width:199px;
	min-height:300px;
	margin-top:20px!important;
}
.frontpagesmall img{
	margin-left:25px!important;
}
.first{
	
}
.second{
	margin:0 15px;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	padding:0 15px;
}
.third{
	
}
.small-red {
font-size: 14px!important;
font-weight: bold!important;
color: #C00!important;
}